@charset "utf-8";
#contact_t {
	height: 70px;
}
#contact_l {
	float: left;
	height: 800px;
	width: 150px;
}
#contact_r {
	width: 700px;
	float: left;
}
#contact_r1t {
	height: 60px;
}
#contact_r1 {
	height: 160px;
	margin-left: 5px;
}


#contact_r2 {
	height: 740px;

}

#contact_r3 {
	height: 50px;
	margin-left: 5px;
}


#contact_b {
	height: 150px;
	clear: both;
}

p {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.h3_style{
	background-color: #281602;
	color:#FFF;
	margin:20px 50px;
	padding: 0.5rem;
	font-size: 16px;
	font-family: "MS Mincho";
	letter-spacing: 0.25em;
}
.ippan{
	width: 960px;
	margin-top: 50px;
	padding: 10px 0;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 7px;
	box-shadow: 0 0 7px rgba( 0, 0, 0, 0.2 );
}
.ippan p{
	padding-left:50px;
}